uuid: d8728659-40c8-4f0f-b0e4-ddf16f063db6
langcode: en
status: true
dependencies:
  config:
    - node.type.varbase_heroslider_media
_core:
  default_config_hash: 0tpwsY23U-ONjLcZOilMI4iKNfPIm-YJRR0Jw3GaaS0
id: node.varbase_heroslider_media.changed
field_name: changed
entity_type: node
bundle: varbase_heroslider_media
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
